﻿@inject DepartamentoAgent departamentoAgent
<div class="jumbotron">
    <div class="row">
        <div class="col-md-4">
            <h6>Id</h6>
            <p>@incidente.Id</p>
        </div>
        <div class="col-md-4">
            <h6>Id</h6>
            <p>@departamentoAgent.GetById(incidente.DepartamentoId)</p>
        </div>
        <div class="col-md-4">
            <h6>Id</h6>
            <p>@incidente.Id</p>
        </div>
        <div class="col-md-4">
            <h6>Id</h6>
            <p>@incidente.Id</p>
        </div>
    </div>
</div>

@code {
    [Parameter]
    public IncidenteDto incidente { get; set; }



}
